/******************************************************************************
 jXCSFIcons.h

	Copyright © 1996-98 by John Lindal. All rights reserved.

 ******************************************************************************/

#ifndef _H_jXCSFIcons
#define _H_jXCSFIcons

#include <JXImage.h>

JXPM JXGetPlainFileIcon();
JXPM JXGetSourceFileIcon();
JXPM JXGetGraphicsFileIcon();
JXPM JXGetLibraryFileIcon();

JXPM JXGetFolderIcon();

JXPM JXGetExecIcon();

JXPM JXGetUnknownFileTypeIcon();

#endif
